{
	"forms": {
		"Proto": {
			"timeStamp": "2022-03-15T08:39:28.008Z",
			"destination": "detailScreen"
		},
		"CreateForm": {
			"timeStamp": "2022-03-16T01:38:54.411Z",
			"destination": "detailScreen"
		},
		"PictureForm": {
			"timeStamp": "2022-03-16T10:14:43.606Z",
			"destination": "detailScreen"
		},
		"RegisterPicture": {
			"timeStamp": "2022-03-16T05:40:09.641Z",
			"destination": "detailScreen"
		}
	}
}